{
  "ModId": "gbfrelink.model.djeeta_normalskirtnoshorts",
  "ModName": "Djeeta Normal Skirt No Shorts",
  "ModAuthor": "Rappy",
  "ModVersion": "1.1.0",
  "ModDescription": "Template for a Reloaded Mod Configuration",
  "ModDll": "",
  "ModIcon": "",
  "ModR2RManagedDll32": "",
  "ModR2RManagedDll64": "",
  "ModNativeDll32": "",
  "ModNativeDll64": "",
  "Tags": [],
  "CanUnload": null,
  "HasExports": null,
  "IsLibrary": false,
  "ReleaseMetadataFileName": "gbfrelink.model.djeeta_normalskirtnoshorts.ReleaseMetadata.json",
  "PluginData": {},
  "IsUniversalMod": false,
  "ModDependencies": [
    "gbfrelink.utility.manager"
  ],
  "OptionalDependencies": [],
  "SupportedAppId": [
    "granblue_fantasy_relink.exe"
  ],
  "ProjectUrl": ""
}
